[<text>
<title>outokumpu restructures copper division</title>
<dateline>    helsinki, march 11 - </dateline>finland's mining and metals group
outokumpu oy &lt;outo.he&gt;, which last week reported a 1986 loss of
83 mln markka after three successive years of profits, said it
restructured its key copper processing division in an attempt
to rationalize production and improve profitability.
    outokumpu's managing director pertti voutilainen told a
news conference the reorganization involved a split of the
division into a new independent division with six profit
centres.
    outokumpu group had a 1986 loss before appropriations and
taxes of 83 mln markka after a profit of 355 mln in 1985. it
had profits in 1984 and 1983 but a loss, 171.2 mln, in 1982.
    outokumpu acquired two swedish copper manufacturers in
january 1986, &lt;metallverken ab&gt; and &lt;wirsbo bruks ab&gt;, that
were merged into its copper processing division.
    the division had a turnover of 3.2 billion markka last
year, 42 pct of outokumpu's group turnover of 7.58 billion.
    the new outokumpu division, called copper products
industry, is to incorporate outokumpu's copper production
plants, including its two u.s. subsidiaries &lt;nippert co&gt; and
&lt;valleycast inc&gt;, as well as metallverken and part of wirsbo.
    outokumpu is planning to make wirsbo an independent
division in the outokumpu group and transfer only wirsbo's
copper tube production into one of the new division's profit
centres. a definite decision on wirsbo will be taken later this
year.
    the new division will have production plants in finland,
sweden, norway, the netherlands and the u.s.
 reuter
</text>]